Description: tight-memory-for-centaur-toplint
Forwarded: not-needed
 TODO: Put a short summary on the line above and replace this paragraph
 with a longer explanation of this change. Complete the meta-information
 with other relevant fields (see below for details). To make it easier, the
 information below has been extracted from the changelog. Adjust it or drop
 it.
 .
 acl2 (6.0-3) unstable; urgency=low
 .
   * Lintian cleanups
   * certify centaur books with memory adjustments (lint.acl2, top.acl2)
Author: Camm Maguire <camm@debian.org>

---
The information above should follow the Patch Tagging Guidelines, please
checkout http://dep.debian.net/deps/dep3/ to learn about the format. Here
are templates for supplementary fields that you might want to add:

Origin: <vendor|upstream|other>, <url of original patch>
Bug: <url in upstream bugtracker>
Bug-Debian: http://bugs.debian.org/<bugnumber>
Bug-Ubuntu: https://launchpad.net/bugs/<bugnumber>
Forwarded: <no|not-needed|url proving that it has been forwarded>
Reviewed-By: <name and email of someone who approved the patch>
Last-Update: <YYYY-MM-DD>

--- /dev/null
+++ acl2-6.0/books/centaur/vl/top.acl2
@@ -0,0 +1,4 @@
+(acl2::value :q)
+(setq si::*optimize-maximum-pages* nil)
+(acl2::lp)
+(include-book "portcullis")
--- /dev/null
+++ acl2-6.0/books/centaur/vl/lint/lint.acl2
@@ -0,0 +1,4 @@
+(acl2::value :q)
+(setq si::*optimize-maximum-pages* nil)
+(acl2::lp)
+(include-book "../portcullis")
